summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorMiklós Tóth2020-12-03 00:07:48 +0000
committerMiklós Tóth2020-12-03 00:07:48 +0000
commit416d203413d1906d2c8a8e99e1eec687d1b3041f (patch)
treed5a8300752896c4f4a286a68ec83e172e4f3e9d4
parentd5973163ffda93f29565c0a283ae70760a9aa946 (diff)
downloadaur-416d203413d1906d2c8a8e99e1eec687d1b3041f.tar.gz
automatic update
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD8
2 files changed, 7 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 0b3667c45d9..c22500686c8 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = linux-xanmod-anbox
pkgdesc = Linux Xanmod with ashmem and binder enabled for Anbox
- pkgver = 5.9.11
+ pkgver = 5.9.12
pkgrel = 1
url = http://www.xanmod.org/
arch = x86_64
@@ -14,14 +14,14 @@ pkgbase = linux-xanmod-anbox
options = !strip
source = https://cdn.kernel.org/pub/linux/kernel/v5.x/linux-5.9.tar.xz
source = https://cdn.kernel.org/pub/linux/kernel/v5.x/linux-5.9.tar.sign
- source = https://github.com/xanmod/linux/releases/download/5.9.11-xanmod1/patch-5.9.11-xanmod1.xz
+ source = https://github.com/xanmod/linux/releases/download/5.9.12-xanmod1/patch-5.9.12-xanmod1.xz
source = choose-gcc-optimization.sh
source = 0001-ZEN-Add-sysctl-and-CONFIG-to-disallow-unprivileged-CLONE_NEWUSER.patch
validpgpkeys = ABAF11C65A2970B130ABE3C479BE3E4300411886
validpgpkeys = 647F28654894E3BD457199BE38DBBDC86092693E
sha256sums = 3239a4ee1250bf2048be988cc8cb46c487b2c8a0de5b1b032d38394d5c6b1a06
sha256sums = SKIP
- sha256sums = 8a800e6b341e0e4117291b4501bc5bb158d4da7851bca23e5ae985c82898e77c
+ sha256sums = 1181d1194c4d92a9cee660f1d3a0e7d220e4f84aaaa6252621e2053e96c1e23f
sha256sums = 2c7369218e81dee86f8ac15bda741b9bb34fa9cefcb087760242277a8207d511
sha256sums = 6c66dba73251440352f93ff32b72f5dd49536d0f17ef9347867660fd3a626991
diff --git a/PKGBUILD b/PKGBUILD
index bdd3ff47d1b..40ec1306eac 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -66,7 +66,7 @@ _makenconfig=
### IMPORTANT: Do no edit below this line unless you know what you're doing
pkgbase=linux-xanmod-anbox
-pkgver=5.9.11
+pkgver=5.9.12
_major=5.9
_branch=5.x
xanmod=1
@@ -99,15 +99,15 @@ done
sha256sums=('3239a4ee1250bf2048be988cc8cb46c487b2c8a0de5b1b032d38394d5c6b1a06'
'SKIP'
- '8a800e6b341e0e4117291b4501bc5bb158d4da7851bca23e5ae985c82898e77c'
+ '1181d1194c4d92a9cee660f1d3a0e7d220e4f84aaaa6252621e2053e96c1e23f'
'2c7369218e81dee86f8ac15bda741b9bb34fa9cefcb087760242277a8207d511'
'6c66dba73251440352f93ff32b72f5dd49536d0f17ef9347867660fd3a626991')
# If use_cachy=y then download cachy patch
if [ "$use_cachy" = "y" ]; then
- echo "Cachy branch is not ready yet..." && exit 1
+ #echo "Cachy branch is not ready yet..." && exit 1
source+=("https://github.com/xanmod/linux/releases/download/${pkgver}-xanmod${xanmod}-cachy/patch-${pkgver}-xanmod${xanmod}-cachy.xz")
- sha256sums+=('8dc6a2bc5270b7cc784c52650bb15a3b66792f5d49ef1d49a38da19a660e1472')
+ sha256sums+=('16b29e9e30979c8ff5f25ee5d46f9a9fc601ebda2b4aeabeeb85953628d38f10')
fi
export KBUILD_BUILD_HOST=${KBUILD_BUILD_HOST:-archlinux}